Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0701

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-0701
Last Modified 17 Dec 2008 01:24:20
Published 11 Feb 2008 08:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0701

Summary

ActivationHandler in Magnolia CE 3.5.x before 3.5.4 does not check permissions during importing, which allows remote attackers to have an unknown impact via activation of a new item, possibly involving addition of arbitrary new content.

Vulnerable Systems

Application

  • Magnolia Ce 3.5.1

  • Magnolia Ce 3.5.2

  • Magnolia Ce 3.5.3


References

BID - 27608

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=573088

SECUNIA - 28745

CONFIRM - http://jira.magnolia.info/browse/MAGNOLIA-2021


Last Updated: 27 May 2016 10:46:54